.eg-guide-call-of-duty-black-ops-iii-eguide #content article>section H5 img{height: 1.5em;}
.eg-guide-call-of-duty-black-ops-iii-eguide #content article>section>h3{font-size: 1.5em;}
.eg-guide-call-of-duty-black-ops-iii-eguide #content article>section>h4{font-size: 1.3em;
  color: #d46d2a;}
.eg-guide-call-of-duty-black-ops-iii-eguide #content article>section>h5{font-size: 1.1em;
  color: white;
  background-color: gray;
  padding: 1em;
  margin-bottom: 1em;}
.eg-guide-call-of-duty-black-ops-iii-eguide #content article>section>h6{font-size: 1.1em;
  color: red;
  padding-bottom: 1em;}
.eg-guide-call-of-duty-black-ops-iii-eguide #content article>section table.web-custom-blackbox{background-color: #0D769D;
border: 2px solid rgb(209, 206, 206);
color: white;}
.eg-guide-call-of-duty-black-ops-iii-eguide .web-custom-blackbox h4{margin: .2em;
  line-height: 2.5em;
  background: white;
  text-align: center;
  color: black;}
.eg-guide-call-of-duty-black-ops-iii-eguide .web-custom-blackbox p{line-height: 1.5em;}
.eg-guide-call-of-duty-black-ops-iii-eguide #content article>section table figure{max-width: 48em;
  margin: auto;
  padding: inherit;}
.eg-guide-call-of-duty-black-ops-iii-eguide #content article>section table>tbody>tr>td>p{margin: 0;
  padding: .5em;}
.eg-guide-call-of-duty-black-ops-iii-eguide .web-custom-collectibles h4{margin: .2em;
line-height: 2em;
text-align: left;
font-size: 1.2em;
  color: black;}
.eg-guide-call-of-duty-black-ops-iii-eguide #content article>section table.web-custom-acollectibles{border: 2px solid black;
color: white;}
.eg-guide-call-of-duty-black-ops-iii-eguide .web-custom-collectibles h3{margin: .2em;
line-height: 2.5em;
background: black;
text-align: center;}
.eg-guide-call-of-duty-black-ops-iii-eguide .web-custom-collectibles p{line-height: 1.5em;
  color: black;}
.eg-guide-call-of-duty-black-ops-iii-eguide #content article>section img.inline{display: inline;
  vertical-align: middle;
  margin: 0 .3em;
  max-width: 20%;}
.eg-guide-call-of-duty-black-ops-iii-eguide .web-custom-achievements h4{margin: .2em;
line-height: 2em;
text-align: left;
font-size: 1.2em;
  color: black;}
.eg-guide-call-of-duty-black-ops-iii-eguide #content article>section table.web-custom-achievements{border: 2px solid black;
color: white;}
.eg-guide-call-of-duty-black-ops-iii-eguide .web-custom-achievements h3{margin: .2em;
line-height: 2.5em;
background: black;
text-align: center;}
.eg-guide-call-of-duty-black-ops-iii-eguide .web-custom-achievements p{line-height: 1.5em;
  color: black;}
.eg-guide-call-of-duty-black-ops-iii-eguide #content article>section aside.Tip>h3{color: black;
	background-color: #FFFFFF;}
.eg-guide-call-of-duty-black-ops-iii-eguide #content article>section aside.Tip{background-color: transparent;
	border: 2px solid black;}
.eg-guide-call-of-duty-black-ops-iii-eguide #content article>section aside.Note>h3{background-color: black;
	border: 2px solid black;}
.eg-guide-call-of-duty-black-ops-iii-eguide #content article>section aside.Note{background-color: #fff0c9;
	border: 2px solid black;}
.eg-guide-call-of-duty-black-ops-iii-eguide #content article>section aside.Caution>h3{background-color: #545659;
	border: 2px solid #545659;}
.eg-guide-call-of-duty-black-ops-iii-eguide #content article>section aside.Caution{background-color: transparent;
	border: 2px solid #545659;}
.eg-guide-call-of-duty-black-ops-iii-eguide #content article > section figure.float a img{max-width: 70%;}
.eg-guide-call-of-duty-black-ops-iii-eguide #content article > section table tbody>tr>td>ol>li img.inline{max-height: 1.5em;}
.eg-guide-call-of-duty-black-ops-iii-eguide #content article > section table tbody>tr>td>ol>li figure.full{padding-bottom: 1.1em;}
.eg-guide-call-of-duty-black-ops-iii-eguide #content article > section table{clear: both;}
.eg-guide-call-of-duty-black-ops-iii-eguide #content table .table-options td{text-align: right;
    padding: 0px;
    margin-bottom: 0px;}
.eg-guide-call-of-duty-black-ops-iii-eguide #content table .table-options td > div{padding-top: 0.6em;
    padding-right: 0.6em;
    padding-bottom: .4em;}
.eg-guide-call-of-duty-black-ops-iii-eguide #content table .table-options h5{color: black;
    background-color: #a5c6e7;
    width: 45%;
    margin: 0px;
    padding: 0px;
    text-align: center;
    line-height: 2.2;}
.eg-guide-call-of-duty-black-ops-iii-eguide #content article > section table.tablesorter > thead > tr .header{background-color: #545659;
    color: white;}
.eg-guide-call-of-duty-black-ops-iii-eguide #content article > section table > thead > tr > th{background-color: #6d6e71;
    color: white;
    text-align: center;
    border: 1px solid #4b4b4b;}
.eg-guide-call-of-duty-black-ops-iii-eguide #content article > section table > tbody > tr > td{border: 1px solid black;}
.eg-guide-call-of-duty-black-ops-iii-eguide #content article > section > table > thead > tr > th.red{color: #FFF;
    background-color: #ee314e;
    margin: 0px;
    padding: 1em;
    text-align: center;
    font-size: 1.2em;}
.eg-guide-call-of-duty-black-ops-iii-eguide #content article > section > table > thead > tr.gray{background-color: #6d6e71;
    color: white;}
.eg-guide-call-of-duty-black-ops-iii-eguide #content article>section table>tbody>tr:last-of-type>td{border-bottom: 0;
  border: 1px solid black;}
.eg-guide-call-of-duty-black-ops-iii-eguide #content table .table-options{text-align: right;
  border: 1px solid black;}
.eg-guide-call-of-duty-black-ops-iii-eguide #content article>section table img{max-width: initial;}